Comment 7 for bug 1218248

Robie Basak (racb) wrote :

See http://people.canonical.com/~ubuntu-security/cve/2013/CVE-2013-4298.html

Lucid is EOL. Precise is listed as not affected.